Oracle Linux Security Advisory ELSA-2022-4590

http://linux.oracle.com/errata/ELSA-2022-4590.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:


x86_64:
firefox-91.9.0-1.0.1.el9_0.x86_64.rpm

aarch64:
firefox-91.9.0-1.0.1.el9_0.aarch64.rpm


SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates/firefox-91.9.0-1.0.1.el9_0.src.rpm

Related CVEs:

CVE-2022-29909
CVE-2022-29911
CVE-2022-29912
CVE-2022-29914
CVE-2022-29916
CVE-2022-29917




Description of changes:

[91.9.0-1.0.1]
- Replaced upstream package with oracle-indexhtml [Orabug: 33802044]
- Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat file
- Removed Upstream references

[91.9.0-1]
- Update to 91.9.0

_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-4590: firefox Important Security Update

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

Summary

[91.9.0-1.0.1] - Replaced upstream package with oracle-indexhtml [Orabug: 33802044] - Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat file - Removed Upstream references [91.9.0-1] - Update to 91.9.0

SRPMs

http://oss.oracle.com/ol9/SRPMS-updates/firefox-91.9.0-1.0.1.el9_0.src.rpm

x86_64

firefox-91.9.0-1.0.1.el9_0.x86_64.rpm

aarch64

firefox-91.9.0-1.0.1.el9_0.aarch64.rpm

i386

Severity
Related CVEs: CVE-2022-29909 CVE-2022-29911 CVE-2022-29912 CVE-2022-29914 CVE-2022-29916 CVE-2022-29917

Related News